TouchOSC Mk1

Price: $4.99

Infomation

Category:
Music
By:
Hexler LLC
Version:
1.9.12
Released:
2021-06-04
Shared:
2021-11-25
Size:
1.78MB
Download:
102565
Compatibility:
9.0 or later

Description

TouchOSC is a modular OSC and MIDI control surface for iPhone, iPod Touch and iPad by hexler.

It supports sending and receiving Open Sound Control and MIDI messages over Wi-Fi and CoreMIDI inter-app communication and compatible hardware.

The application allows to remote control and receive feedback from software and hardware that implement the OSC or MIDI protocols such as Apple Logic Pro/Express, Ableton Live, Renoise, Pure Data, Max/MSP/Jitter, Max for Live, OSCulator, VDMX, Resolume Avenue/Arena, Modul8, Plogue Bidule, NI Traktor, NI Reaktor, Quartz Composer, Supercollider, vvvv, Isadora and many others.

The interface provides a number of customizable touch controls to send and receive messages:

Faders / Rotary controls / Encoder controls / Push buttons / Toggle buttons / XY pads / Multi-faders / Multi-push / Multi-toggles / Multi-xy pads / LEDs / Labels / Time & battery displays

Additionally the program can send Accelerometer data. The application comes with example layouts and completely custom layouts can be constructed using the free TouchOSC Editor application.

Please see https://hexler.net/touchosc for more information, video demonstrations and download the free layout editor application for macOS, Windows and Linux and the free TouchOSC Bridge utility to easily control any MIDI-capable application on your computer.

...More Download the app

Video/Screenshots

What's New

- Fixed sending of MIDI messages with correct timestamp
- Updated splash screen
- Minor bug fixes and improvements

...More
  • Download

  • Cracker/Uploader: user_hidden-ICPDA
    Date: 2021-11-25 14:15 Version:1.9.12  For iOS 14 For iOS 13 For iOS 12 For iOS 11 For iOS 10 
    Memo:
  • All Version Links

Infomation

Category:
Music
By:
Hexler LLC
Version:
1.9.12
Released:
2021-06-04
Shared:
2021-11-25
Size:
1.78MB
Download:
102565
Compatibility:
9.0 or later